LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
PackageRegistryBackend.idl File Reference

Go to the source code of this file.

## Classes
service | PackageRegistryBackend
| The PackageRegistryBackend service is used to bind a specific type of XPackage which can be registered or revoked. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.